body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: justify;
	color: #ffffff;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: justify;
	color: #ffffff;
}

a {
	color: #000000;
}
.clearfix{ clear:both;}

.zeemobox{float:right; width:330px;}

.zeemoicon{float:right; width:79px; padding:0px;}
.zeemoicon a{float:right; width:79px;}

.zetext{font-size:10px; color:#838280; font-weight:normal; float:left;}
.zetext a{font-size:10px; color:#838280; font-weight:normal; text-align:right;text-decoration:none;}

.zetext a:hover{font-size:10px; text-decoration:none; color:#a4a3a2; font-weight:normal;  text-align:right;}
.webdesign{font-size:10px; color:#838280; font-weight:normal; float:left; text-decoration:none;}
.webdesign a{font-size:10px; color:#838280; font-weight:normal; text-align:right;text-decoration:none;}

.webdesign a:hover{font-size:10px; text-decoration:none; color:#a4a3a2; font-weight:normal;  text-align:right;}
